{% load static %}
<div align="center">

           <div class="banner"
                style="height:40px;width:100%;background-position:center;background-image:url('static/assets/images/icrc-logo-horizontal-en-2362-30.png');background-repeat:no-repeat;">
           </div>
            <p class="pull-center">FNUSA ICRC © 2018</p>
</div>

<div class="clearfix"></div>